<?php
/**
 * Plugin Adm_redacteurs
 * Version  : 6.12 (2018/02/25)
 * Compatibility : Guppy v5.0+
 * Author   : jérôme CROUX (jchouix)
 * Web site : http://lebrikabrak.info/
 * E-mail   : lebrikabrak@free.fr
 * Licence  : GNU Lesser General Public License
 */

if (stristr($_SERVER['SCRIPT_NAME'], 'plugin.inc')) {
    header('location:index.php');
    die();
}

/*
|--------------------------------------------------------------------------
| Initialisation des constantes et des variables utilisées dans le plugin
|--------------------------------------------------------------------------
*/
if (!defined('ADMR_DIRNAME')) {
    define('ADMR_IS_ADMIN', TRUE); // Administrateur (ne pas modifier)
    define('ADMR_DIRNAME', 'adm_redacteurs');
    require CHEMIN.'plugins/'.ADMR_DIRNAME.'/configs/constants.php';
}

require ADMR_LANGUAGES_PATH.'/'.ADMR_LNG.'.php'; // Récupération des items de langue contenus dans la variable (array)$ADMR_lang
require ADMR_CONFIGS_PATH.'/config.php';         // Récupération des items de configuration contenus dans la variable (array) $ADMR_config
//

/*
|--------------------------------------------------------------------------
| Initialisation des variables d'enregistrement du plugin dans la partie admin de guppy
|--------------------------------------------------------------------------
*/
$plugin_admin_name = ucfirst($ADMR_lang['plugin_name']);
$plugin_admin_url = ADMR_DIRNAME.'/admin&amp;ctrl='.$ADMR_config['controller_by_default']['admin'].'&amp;sort='.$ADMR_config['sort_option_by_default'];
$plugin_admin_icon = '../'.ADMR_IMG_PATH.'/plugin_admin_icon.gif';

AddPluginBox($ADMR_lang['sidebox_name'], 'plugins/'.ADMR_DIRNAME.'/box', 'fbox_adm_redacteurs', 'LR');
//